##
##  apache-icpquery.conf -- Apache configuration for mod_icpquery
##

LoadModule  icpquery_module  @l_prefix@/libexec/apache/mod_icpquery.so

ICPQueryMapper     off
ICPQueryTimeout    50000
ICPQueryLog        @l_prefix@/var/apache/log/icpquery.log
ICPQueryLogLevel   1
ICPQueryBindAddr   127.0.0.1

